{
  "_id": "cordova-plugin-image-picker@1.1.3",
  "_rev": "13-80c6ab0c4e27d314729e54692262b418",
  "name": "cordova-plugin-image-picker",
  "description": "This plugin allows selection of multiple images from the camera roll / gallery in a phonegap app",
  "dist-tags": {
    "latest": "1.1.3"
  },
  "versions": [
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3"
  ],
  "maintainers": [
    "dmcnamara1 <dmcnamara1@gmail.com>",
    "sdushay <sdushay@gmail.com>",
    "thekiteeatingtree <thekiteeatingtree@gmail.com>"
  ],
  "time": {
    "modified": "2017-10-02T14:41:15.834Z",
    "created": "2016-02-22T18:08:03.935Z",
    "1.1.0": "2016-02-22T18:08:03.935Z",
    "1.1.1": "2016-04-26T19:34:45.805Z",
    "1.1.2": "2016-09-28T20:45:12.800Z",
    "1.1.3": "2016-09-29T14:44:55.362Z"
  },
  "homepage": "https://github.com/wymsee/cordova-imagePicker#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wymsee/cordova-imagePicker.git"
  },
  "author": "Wymsee",
  "bugs": {
    "url": "https://github.com/wymsee/cordova-imagePicker/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "xueboren": true,
    "tenbamboo": true,
    "pendo.praetoriani": true,
    "heshalianren": true,
    "b3website": true
  },
  "_attachments": {},
  "_etag": "W/\"1b1e8b73e3366e5b201b0b74524a762a\"",
  "_lastModified": "Sat, 26 May 2018 21:00:33 GMT",
  "version": "1.1.3",
  "cordova": {
    "id": "cordova-plugin-image-picker",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "483fc178016b895334e3ab8d3e5d4b3e61de2455",
  "scripts": {},
  "_shasum": "3862015d98c2e248399991459462e1e381378171",
  "_from": ".",
  "_npmVersion": "3.5.3",
  "_nodeVersion": "5.5.0",
  "_npmUser": "sdushay <sdushay@gmail.com>",
  "dist": {
    "shasum": "3862015d98c2e248399991459462e1e381378171",
    "tarball": "https://registry.npmjs.org/cordova-plugin-image-picker/-/cordova-plugin-image-picker-1.1.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-image-picker-1.1.3.tgz_1475160293462_0.3035948865581304"
  },
  "directories": {}
}
